@import '../../../assets/styles/common.scss';

.strett-container {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 0px auto;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    &-main {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 768px) {
    .strett-container {
        flex-direction: column;
        &-main {
            height: calc(100% - 110px);
            overflow: hidden;
        }
    }
}
